# Generated by Django 5.0.4 on 2024-04-03 20:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('teams', '0012_alter_sizecategory_options'),
    ]

    operations = [
        migrations.RemoveConstraint(
            model_name='sizecategory',
            name='teams_sizecategory_unique_max',
        ),
        migrations.AddConstraint(
            model_name='sizecategory',
            constraint=models.UniqueConstraint(fields=('max',), name='teams_sizecategory_unique_max', nulls_distinct=True),
        ),
    ]
